body {
	font-family: 'Ubuntu Mono', monospace;
	background-color: #0a0a0a;
	margin: 0;
	overflow: hidden;
}

h1, h2 {
	font-family: 'VT323', monospace;
	margin: 0;
	font-weight: 200;
}

h1 {
	font-size: 55px;
	color: #c1c1c1;
}

h2 {
	font-family: 'Ubuntu Mono', monospace;
	font-size: 18px;
	color: #5d5d5d;
	text-align: justify;
}

.info-container {
	display: block;
	position: absolute;
	right: 0;
	margin-right: 75px;
	margin-top: 60px;
	/* background-color: #000; */
	padding: 10px;
	padding-top: 0px;
}

.links-container {
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
}

.link {
	font-size: 15px;
}
